#blockitem_66 .block_body { display: block; }
#blockitem_31 .block_body { display: inline-block; }
#blockitem_58 .block_body { display: inline-block; }
#blockitem_69 .block_body { display: inline-block; }
#blockitem_75 .block_body { display: inline-block; }
#blockitem_101 .block_body { display: inline-block; }
#blockitem_131 .block_body { display: inline-block; }
#blockitem_132 .block_body { display: inline-block; }
#blockitem_31 { text-align: center; }
#blockitem_58 { text-align: center; }
#blockitem_66 { text-align: center; }
#blockitem_69 { text-align: center; }
#blockitem_75 { text-align: center; }
#blockitem_131 { text-align: center; }
#blockitem_132 { text-align: center; }
#blockitem_101 { text-align: left; }
#blockitem_28 .block_body:hover .block_background { background-color: #378fed; }
#blockitem_66 .block_body:hover .block_background { background-color: #ff9e9e; }
#blockitem_34 .block_background { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_28 .block_padding { border-color: #378fed; }
#blockitem_66 .block_padding { border-color: #ff0000; }
#blockitem_66 .block_body:hover .block_padding { border-color: #ff0000; }
#blockitem_36 .block_radius { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0rem; -webkit-border-radius: 0rem; -moz-border-radius: 0rem; }
#blockitem_17 .block_radius { border-radius: 13px; -webkit-border-radius: 13px; -moz-border-radius: 13px; border-radius: 1.3rem; -webkit-border-radius: 1.3rem; -moz-border-radius: 1.3rem; }
#blockitem_69 .block_radius { border-radius: 18px; -webkit-border-radius: 18px; -moz-border-radius: 18px; border-radius: 1.8rem; -webkit-border-radius: 1.8rem; -moz-border-radius: 1.8rem; }
#blockitem_36 .block_padding { border-width: 0px; }
#blockitem_69 .block_padding { border-width: 3px; }
#blockitem_17 .block_padding { padding-left: 0px; padding-left: 0rem; padding-right: 0px; padding-right: 0rem; }
#blockitem_132 .block_padding { padding-left: 22px; padding-left: 2.2rem; padding-right: 22px; padding-right: 2.2rem; }
#blockitem_26 .block_padding { padding-left: 20px; padding-left: 2rem; padding-right: 20px; padding-right: 2rem; }
#blockitem_27 .block_padding { padding-left: 20px; padding-left: 2rem; padding-right: 20px; padding-right: 2rem; }
#blockitem_69 .block_padding { padding-left: 49px; padding-left: 4.9rem; padding-right: 49px; padding-right: 4.9rem; }
#blockitem_13 .block_padding { padding-left: 40px; padding-left: 4rem; padding-right: 40px; padding-right: 4rem; }
#blockitem_34 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
#blockitem_36 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
#blockitem_104 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
#blockitem_131 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
#blockitem_141 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
#blockitem_10 .block_padding { padding-top: 0px; padding-top: 0rem; padding-bottom: 0px; padding-bottom: 0rem; }
#blockitem_17 .block_padding { padding-top: 0px; padding-top: 0rem; padding-bottom: 0px; padding-bottom: 0rem; }
#blockitem_36 .block_padding { padding-top: 0px; padding-top: 0rem; padding-bottom: 0px; padding-bottom: 0rem; }
#blockitem_69 .block_padding { padding-top: 14px; padding-top: 1.4rem; padding-bottom: 14px; padding-bottom: 1.4rem; }
#blockitem_10 { margin-top: 0px; margin-top: 0rem; }
#blockitem_17 { margin-top: 0px; margin-top: 0rem; }
#blockitem_34 { margin-top: 0px; margin-top: 0rem; }
#blockitem_36 { margin-top: 0px; margin-top: 0rem; }
#blockitem_104 { margin-top: 0px; margin-top: 0rem; }
#blockitem_141 { margin-top: 0px; margin-top: 0rem; }
#blockitem_69 { margin-top: 20px; margin-top: 2rem; }
#blockitem_68 { margin-top: 30px; margin-top: 3rem; }
#blockitem_105 { margin-top: 50px; margin-top: 5rem; }
#blockitem_66 .block_font_style * { color: #000000; }
#blockitem_142 .block_font_style * { color: #000000; }
#blockitem_28 .block_font_style * { color: #378fed; }
#blockitem_25 .block_font_style * { color: #ffffff; }
#blockitem_51 .block_font_style * { color: #ffffff; }
#blockitem_54 .block_font_style * { color: #ffffff; }
#blockitem_99 .block_font_style * { color: #ffffff; }
#blockitem_28 .block_body:hover .block_font_style * { color: #ffffff; }
#blockitem_66 .block_body:hover .block_font_style * { color: #ffffff; }
#blockitem_50 .block_font_style h1 { font-size: 40px; font-size: 4rem; }
#blockitem_25 .block_font_style h1 { font-size: 60px; font-size: 6rem; }
#blockitem_21 .block_font_style h3 { font-size: 14px; font-size: 1.4rem; }
#blockitem_21 .block_font_style { font-size: 12px; font-size: 1.2rem; }
#blockitem_30 .block_font_style { font-size: 15px; font-size: 1.5rem; }
#blockitem_7 .block_font_style { font-size: 16px; font-size: 1.6rem; }
